<?php
define('SOFT_NAME', '易孚网站系统(EIFR)');
define('SOFT_VERSION', '2012.1');
define('SOFT_COPYRIGHT', 'EIFR.com');
define('SOFT_WEBURL', 'http://www.eifr.com');

define('SYS_CHARSET', 'UTF-8');
define('SYS_TEMPLATE_SUFFIX', 'tpl.html');

define('IS_ONMOUSE_TD', false);
define('IS_MULPAGE', true);

define('AJAX_ERRORCODE', -1);

define('MAX_CATEGORYID', 99);
define('MAX_CATEGORYID_LEN', 20);

define('DIR_TEMPLATE_NAME', 'templates');

define('COOKIE_UID', 'cookie_uid');
define('COOKIE_USERNAME', 'cookie_username');
define('COOKIE_NICKNAME', 'cookie_nickname');
define('COOKIE_USERSTYLE', 'cookie_userstyle');
define('COOKIE_USERCLASS', 'cookie_userclass');
define('COOKIE_CHANNELID', 'cookie_channelid');
define('COOKIE_UNDERUIDS', 'cookie_underuids');
define('COOKIE_ADMINMENULIST', 'cookie_adminmenu_list');
define('COOKIE_PREVIEW_FOOTJS', 'cookie_footjs');
define('COOKIE_ERRMSG', 'cookie_errmsg');
define('SESSION_UID', 'session_uid');
define('SESSION_USERNAME', 'session_username');
define('SESSION_ADMIN_LOGIN_ERRORNUM', 'admin_login_errornum');

define('SYS_FRONT_STYLE_PATH', DIR_INSTALL . 'templates/' . SYS_DEFAULT_STYLE . '/');
define('SYS_ADMIN_STYLE_PATH', DIR_INSTALL . 'admin/templates/' . SYS_DEFAULT_STYLE . '/');
define('EIFR_ROOT', substr(dirname(__FILE__), 0, -8)); // "includes" is 8
?>